WoodWing Help Center

Compatibility of Elvis InDesign Client with Adobe InDesign

 

Compatibility of the Elvis InDesign client with Adobe InDesign

This article lists the compatibility of Elvis InDesign client for Elvis DAM and for Elvis Cloud with Adobe InDesign.

  Adobe InDesign version
Elvis InDesign client version CS6 CC CC 2014 CC 2015 CC 2017
1.0.x Yes Yes - - -
1.1.x Yes Yes Yes - -
1.2.x Yes Yes Yes - -
2.0.x Yes Yes Yes - -
2.1.x Yes Yes Yes - -
2.2.x Yes Yes Yes - -
2.3.x Yes Yes Yes Yes -
3.0.x Yes 1 Yes Yes Yes -
3.1.x Yes 1 Yes Yes Yes Yes
3.2.x Yes 2 Yes 2 Yes Yes Yes

Legend: Yes = combination is supported. - = combination of old and new software versions is not supported.

1 Currently not compatible with InDesign CS6 on Mac OS X 10.12 (Sierra).

2 Only for Elvis 5, not for Elvis Cloud.

Document history

  • 11 April 2017: Added compatibility for the Elvis InDesign client 3.2.x.
  • 17 January 2017: Added Adobe InDesign CC 2017 and Elvis InDesign client 3.1.
  • 6 October 2016: Added footnote about compatibility of the plug-in with InDesing CS6 on Mac OS X 10.12.
Was this article helpful?
0 out of 0 found this helpful / Created: / Updated:
Have more questions? Submit a request

2 Comments

  • 0
    Avatar
    Mart Rietbroek

    Can you tell us when we can expect a new Elvis plugin for InDesign CC 2017?

  • 0
    Avatar
    Tony Meijer

    Yes, that's what I'm interested in too

     

Please sign in to leave a comment.